/* Default Joomla! Menu */
#ja-container2 ul.menu {
	margin: 0;
	padding: 8px 0;
	list-style: none;
	background: url(../images/bg-grey-fade-light.jpg) no-repeat top left #e6e6e6;
}
#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	line-height: 1em;
}
#ja-container2 ul.menu li a {
	padding: 0;
	display: block;
	color: #383838;
	/*background: url(../images/hdot2.gif) repeat-x bottom;*/
	border-bottom: 0px dotted #FFF;
	text-decoration: none;
	outline: none;
	background: url(../images/arrow-grey.png) no-repeat 8px 0.55em;
	display: block;
	padding: 4px 10px 4px 24px;
	line-height: 1.2em;
	margin: 0;
	font-size: 0.95em;
}
#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	text-decoration: none;
	background: url(../images/arrow.png) no-repeat 8px 0.55em;
	color: #019fc4;
}
#ja-container2 ul.menu li.active a {
	text-decoration: none;
	background: url(../images/arrow-teal.png) no-repeat 8px 0.55em;
	color: #018aaa;
}
#ja-container2 ul.menu li.active a span {
	
}
#ja-container2 ul.menu li.active a:hover {
	background: url(../images/arrow.png) no-repeat 8px 0.55em;
	text-decoration: none;
}
#ja-container2 ul.menu li li a span {
	background: none;
}
#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ja-container2 ul.menu li li {
	padding: 0 0 0 16px !important;
	list-style: none;
}
#ja-container2 ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}
#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}
#ja-container2 ul.menu li li a span {
	background: url(../images/arrow-grey.gif) no-repeat 5px;
	font-weight: normal;
}





/*
#ja-container2 ul.menu li a {
	padding: 0;
	display: block;
	color: #383838;
	border-bottom: 1px dotted #FFF;
	text-decoration: none;
	outline: none;
	background: url(../images/arrow-grey.png) no-repeat 8px 0.8em;
	display: block;
	padding: 7px 10px 7px 24px;
	line-height: 1.2em;
	margin: 0;
	font-size: 0.95em;
}
#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	text-decoration: none;
	background: url(../images/arrow.png) no-repeat 8px 0.8em #019fc4;
	color: #FFF;
}
#ja-container2 ul.menu li.active a {
	text-decoration: none;
	background: url(../images/arrow-teal.png) no-repeat 8px 0.8em #e0e0e2;
}
#ja-container2 ul.menu li.active a span {
	
}
#ja-container2 ul.menu li.active a:hover {
	background: url(../images/arrow.png) no-repeat 8px 0.8em #019fc4;
	text-decoration: none;
}
#ja-container2 ul.menu li li a span {
	background: none;
}
#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ja-container2 ul.menu li li {
	padding: 0 0 0 16px !important;
	list-style: none;
}
#ja-container2 ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}
#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}
#ja-container2 ul.menu li li a span {
	background: url(../images/arrow-grey.gif) no-repeat 5px;
	font-weight: normal;
}


*/